d.women {cna} | R Documentation

## Data on high percentage of women's represention in parliaments of western countries

### Description

This dataset is from Krook (2010), who analyzes the causal conditions for high women's representation in western-democratic parliaments.

### Usage

    d.women

### Format

The data frame contains 22 rows (cases) and the following 6 columns featuring Boolean factors taking values 1 and 0 only:

[ , 1] | ES | existence of a PR electoral system
[ , 2] | QU | existence of quotas for women
[ , 3] | WS | existence of social-democratic welfare system
[ , 4] | WM | existence of autonomous women's movement
[ , 5] | LP | strong left parties
[ , 6] | WNP | high women's representation in parliament

### Source

Krook, Mona Lena. 2010. “Women's Representation in Parliament: A Qualitative Comparative Analysis.” Political Studies 58 (5):886-908.

[Package cna version 2.2.0 Index]